Subject: [os2genau_digest] No. 866
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 30 May 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 29 May 2004
 Number  866
**************************************************

Subjects for today
 
1  Re:  FINAL and solution on Thinkpad 390E : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest. : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  FINAL and solution on Thinkpad 390E : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  FINAL and solution on Thinkpad 390E : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest. : Ken Laurie" <ken.laurie at graeleah dot com>
6  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest. : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  FINAL and solution on Thinkpad 390E : Gavin Miller <drumextreme at impulse dot net dot au>
8  Re:  FINAL and solution on Thinkpad 390E : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 29 May 2004 08:18:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

Daryl Pilkington wrote:

> You must install the Windows modem driver for the 390E. You will not
> find it on any install of Windows.
>
> I think it is something to do with boot-time firmware that is loaded to
> the Lucent modem on each power-up.
>
> DOS? no, its a WinModem :)
>
> John, please note I am not exactly sure my information is correct.
> Are you using the driver from:
> http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL
>
> Is your OS drive c:?
> Install may fail if c: is not the boot drive.
> I also have a client with a 390e who is still running OS/2 on it.
> I can ask him what the story is to get it to work.
>
> The 390e would run W2k or WinXP nicely, lot less hassle.

Hi Daryl,

  I KNOW I ran an OS/2 driver to the Lucent modem in my old TP390. No windows needed !

I'll try to find the diskettes.

  Cheers/2

   Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 29 May 2004 08:19:40 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest.

Daryl Pilkington wrote:

> Ed Durrant wrote:
> SNIP
> >
> > EXif print compatible - anyone know what EXif is ??
> >
> EXif is an extension of jpg? that includes aperture, shutter speed etc.
> to provide proper matching of images taken under different conditions &
> cameras.

  Thanks I thought it had something to do with the camera memory cards.

Cheers/2

Ed

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 29 May 2004 09:32:57 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

Ed and Daryl, reply at bottom and points in between.

On Sat, 29 May 2004 08:18:10 +1000, Ed Durrant wrote:
> Daryl Pilkington wrote:
> > You must install the Windows modem driver for the 390E. You will not
> > find it on any install of Windows.
> > I think it is something to do with boot-time firmware that is loaded to
> > the Lucent modem on each power-up.

<SNIP>

> > John, please note I am not exactly sure my information is correct.
> > Are you using the driver from:
> > http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

YES.

> > Is your OS drive c:?

YES

> > Install may fail if c: is not the boot drive.
> > I also have a client with a 390e who is still running OS/2 on it.
> > I can ask him what the story is to get it to work.

It would appear that all is needed is a lteeprom.dat file that matches
Johns' 390e laptop.  Perhaps the file from your clients machine may work.

> > The 390e would run W2k or WinXP nicely, lot less hassle.

Possibly, but no go.  
Bios has been updated and bios readme claims to suit windows XP.

> Hi Daryl,
>   I KNOW I ran an OS/2 driver to the Lucent modem in my old TP390. No windows needed !
> I'll try to find the diskettes.
>   Cheers/2
>    Ed.

To answer BOTH Daryl and Ed:-
Yes, the os2 software used is from the site Daryl quoted:-
http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

And the software works to the point that it recognises the inbuilt Lucent
33.6 WinModem.  But it cannot find the lteeprom.dat file.  This file is NOT
created by the install of the os2 software from the IBM site quoted above.

Ed, if your disks do not contain the lteeprom.dat then they will likely be a 
useless as the program d/l from IBM.

If Daryl is correct, and Win98 is needed to be reinstalled so that the 
software will create the lteeprom.dat file, then it is too late because
I have removed the extra primary C: partition and made the rest of the 
drive a logical D: hpfs partition.

I fully expect the modem to work under os/2 because of the 
responses I see from the driver as it loads, but it is not worth the effort
to get it to work if I have to install windows 98 (AGAIN) just for a stupid
modem.  Incidentaly, I installed win98se originally so as to test that all
aspects of the hardware were capable of working and to see what IRQs
etc that windows would use to get them to work.

The objective was never to have windows on the system permanently.

It is also a possibility that the Lteeprom.dat file MAY have been part of 
the original IBM os2 image that would be restored IF John had the 
original IBM recovery disks.  Which he does NOT have.!

This is a second hand IBM 390e laptop.!

So perhaps we should be asking this list, Does anyone have the original 
IBM 390e RECOVERY cd disks.? Or, does anyone have a lteeprom.dat
file from a genuine IBM 390e laptop.  (It cannot be a 390, must be 390e).

Anyway, the topic is only for a theoretical discussion.  I am returning
the laptop to John this afternoon.  I cannot spend forever fiddling with
inconsequential items.  I have things to do myself.
John may wish to take this further, but I have run out of time.

Regards,
Robert Traynor (BobT).
29 May 2004   9:19

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 29 May 2004 12:08:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

"Robert Traynor (BobT)" wrote:

> To answer BOTH Daryl and Ed:-
> Yes, the os2 software used is from the site Daryl quoted:-
> http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL
>
> And the software works to the point that it recognises the inbuilt Lucent
> 33.6 WinModem.  But it cannot find the lteeprom.dat file.  This file is NOT
> created by the install of the os2 software from the IBM site quoted above.
>
> Ed, if your disks do not contain the lteeprom.dat then they will likely be a
> useless as the program d/l from IBM.
>

Bob, you are assuming my diskette is the same as the code that Daryl refers to. It may not
be. I definately installed the modem and used it for a couple of years without having to do
any "jiggery-pokery" involing taking files from a Windows system !

I've found my diskeets from TP 760 and 600 models (including OS/2 modem drivers but I'm
pretty sure both of these used MWave technology) - I'll keep searching.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 29 May 2004 14:34:14 +0000
From:  "Ken Laurie" <ken.laurie at graeleah dot com>
Subject:  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest.

Ed

Have you tried Inkme at 7/10 Victoria Avenue, Castle Hill. I have an Epson Stylus Photo 810 and I can get cartridges for it for around $20 each from Inkme.

regards
Ken

On Fri, 28 May 2004 21:32:08 +1000, edurrant at bigpond dot net dot au wrote:

>I went into the supermarket today and the printer that I had
>previously seen first at $79 and then $69 has now been
>reduced to $50. The same printer from major computer
>retailers is between $150 and $180.
>
>It's actually cheaper to buy this printer than replacment
>cartridges for my Epson 680 (when I can get them).
>
>The spec for this printer is the following:
>
>USB attached
>
>17 ppm black and 10 ppm colour
>
>6 colour capable.
>
>4800 x 1200 dpi max resolution.
>
>Built in card reader to allow printing direct from all
>common camera memory cards (and IBM microdrive!).
>
>EXif print compatible - anyone know what EXif is ??
>
>OF COURSE no OS/2 drivers but I intend to try using Win32PRN
>that uses Odin to run Win32 printer drivers under OS/2 - the
>latest version sounds quite hopeful. wish me luck ! If not,
>the wife gets a new printer on her Windoze machine and I get
>her old (6 months ?) HP printer that has OS/2 drivers.
>
>Cheers/2
>
>Ed.
>

> 

>
>
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 29 May 2004 15:44:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Lexmark P707 Printer now AUS$50,-- at Coles Norwest.

Hi Ken,

  Thanks for the tip. I think that's the company that sells recycled cartridges amd refills them right ? I often work in Baulkham Hills and wanted to go and
see them once however when I called they didn't have anything for the Epson Photo Stylus 680. It's an older model than the 810 and one that has chips built
into the cartridges so that re-filling them can be a problem.

  I can usually pick up one or other aftermarket 680 cartridge from the Sunday computer market at North Rocks, however they're usually around $28 with
originals at around $45 each (black being more expensive than colour for some odd reason). So you see, as I said, it's cheaper to buy a new printer with black
and colour cartridges than to buy even after market replacment ink cartridges !

Cheers/2

Ed.

Ken Laurie wrote:

> Ed
>
> Have you tried Inkme at 7/10 Victoria Avenue, Castle Hill. I have an Epson Stylus Photo 810 and I can get cartridges for it for around $20 each from Inkme.
>
> regards
> Ken
>
> On Fri, 28 May 2004 21:32:08 +1000, edurrant at bigpond dot net dot au wrote:
>
> >I went into the supermarket today and the printer that I had
> >previously seen first at $79 and then $69 has now been
> >reduced to $50. The same printer from major computer
> >retailers is between $150 and $180.
> >
> >It's actually cheaper to buy this printer than replacment
> >cartridges for my Epson 680 (when I can get them).
> >
> >The spec for this printer is the following:
> >
> >USB attached
> >
> >17 ppm black and 10 ppm colour
> >
> >6 colour capable.
> >
> >4800 x 1200 dpi max resolution.
> >
> >Built in card reader to allow printing direct from all
> >common camera memory cards (and IBM microdrive!).
> >
> >EXif print compatible - anyone know what EXif is ??
> >
> >OF COURSE no OS/2 drivers but I intend to try using Win32PRN
> >that uses Odin to run Win32 printer drivers under OS/2 - the
> >latest version sounds quite hopeful. wish me luck ! If not,
> >the wife gets a new printer on her Windoze machine and I get
> >her old (6 months ?) HP printer that has OS/2 drivers.
> >
> >Cheers/2
> >
> >Ed.
> >

> > 

> >
> >

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 29 May 2004 16:31:39 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

Hi,
Here is a piece from a T30 user with the same problem:

<Snip>
/> On Thu, 16 Oct 2003 17:41:04 GMT, Doug Bissett wrote:/
    /> /
    /> <snip>/
    /> /
    /> >> On boot I get an LTEEPROM.DAT cannot be found./
    /> >> /
    /> >> The LTMBMOS2 line is *before* com.sys./
    /> >> /
    /> >> Regards/
    /> >> /
    /> >> Dave Saville/
    /> >> /
    /> >> NB switch saville for nospam in address/
    /> >/
    /> >The "LTEEPROM.DAT cannot be found" message is a symptom of the 
old LT /
    /> >driver. Get the later driver, from HOBBES, or, better, from SWC, 
or /
    /> >from the eComStation site. No guarantees that it will work, but it /
    /> >should get past the message./
    /> /
    /> Only because they ship the file :-) I have the latest - still nogo./
    /> Must be the type that does not work :-( /
    /> /
    /> I took a peek at the linux source for the driver and the hex strings/
    /> for my card reported by pci match one of its entries. Wonder if IBM/
    /> just left some of them out? Pity it has not got some sort of debug/
    /> mode./
    /> /
    /> Regards/
    /> /
    /> Dave Saville/
    /> /
    /> NB switch saville for nospam in address/

I did spend some time, trying to figure out if it was just missing
some strings, but I never did find anything that would work.
Apparently, there is an "AMR" version of the chip, that works
differently, and nobody has found any way to make that work. I have
not found any indication that mine is one of those, but I may have
missed something.

I have not followed up on it, but there is a project, meant to get
Win2K drivers to work with OS/2. Perhaps, there is something there
that will make the Win2K driver work.

Hope this helps...

<snip>

Cheers
G

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 29 May 2004 16:36:42 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  FINAL and solution on Thinkpad 390E

The diskette you need can be downloaded from:

http://www-307.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

Cheers/2

Ed.

Gavin Miller wrote:

> Hi,
> Here is a piece from a T30 user with the same problem:
>
> <Snip>
> /> On Thu, 16 Oct 2003 17:41:04 GMT, Doug Bissett wrote:/
>     /> /
>     /> <snip>/
>     /> /
>     /> >> On boot I get an LTEEPROM.DAT cannot be found./
>     /> >> /
>     /> >> The LTMBMOS2 line is *before* com.sys./
>     /> >> /
>     /> >> Regards/
>     /> >> /
>     /> >> Dave Saville/
>     /> >> /
>     /> >> NB switch saville for nospam in address/
>     /> >/
>     /> >The "LTEEPROM.DAT cannot be found" message is a symptom of the
> old LT /
>     /> >driver. Get the later driver, from HOBBES, or, better, from SWC,
> or /
>     /> >from the eComStation site. No guarantees that it will work, but it /
>     /> >should get past the message./
>     /> /
>     /> Only because they ship the file :-) I have the latest - still nogo./
>     /> Must be the type that does not work :-( /
>     /> /
>     /> I took a peek at the linux source for the driver and the hex strings/
>     /> for my card reported by pci match one of its entries. Wonder if IBM/
>     /> just left some of them out? Pity it has not got some sort of debug/
>     /> mode./
>     /> /
>     /> Regards/
>     /> /
>     /> Dave Saville/
>     /> /
>     /> NB switch saville for nospam in address/
>
> I did spend some time, trying to figure out if it was just missing
> some strings, but I never did find anything that would work.
> Apparently, there is an "AMR" version of the chip, that works
> differently, and nobody has found any way to make that work. I have
> not found any indication that mine is one of those, but I may have
> missed something.
>
> I have not followed up on it, but there is a project, meant to get
> Win2K drivers to work with OS/2. Perhaps, there is something there
> that will make the Win2K driver work.
>
> Hope this helps...
>
> <snip>
>
> Cheers
> G
>
> [attachments have been removed]

>  

----------------------------------------------------------------------------------